E-MailRelay

Namespaces | Functions
gnameservers.h File Reference
`#include "gdef.h"`
`#include "gaddress.h"`
`#include <vector>`
`#include <string>`
Include dependency graph for gnameservers.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | GNet
| Network classes.

## Functions
std::vector< Address > | GNet::nameservers (unsigned int port=53U)